```
# Apache Nifi will be installed by this role.
# Default Port is Set to 8000 ( Change yourself as per requriment )

```

```
Path of config file is ------->  /opt/nifi-1.10.0/conf/nifi.properties

|
|
|
# change this line

nifi.web.http.host=8000


```